/* for popup */
.layer_popup {display:block;float:left;position:fixed;top:50%;left: 50%;z-index: 9999;border:solid 1px #888; background:#fff; padding:0; top: 150px; left: 50px;}
.js_PopClose, .jsAxpClose {display:block;position:absolute;top:24px;right:24px;width:12px;height:12px;}
.js_PopClose.type2{font-size:14px;color:#fff;width:40px;height:20px;background-position:-460px -55px}
.noticePopWarp {position:fixed;border:0;float:none;line-height:0;}
.noticePopWarp .btn_area{background: #1a1917;color:#fff;padding-top:4px;padding-left:9px;height:25px;line-height:21px}
.noticePopWarp .btn_area .js_PopClose{position:relative;top:0px;right:0;display:inline-block;margin:0 12px 0 5px;}
.fr { float: right; }
.vjs-fullscreen-control { display: none; }
.vjs-volume-control, .vjs-mute-control { right: 20px;}